## Helper Script to Setup a Fresh [EndeavourOS](https://endeavouros.com/) or Arch Linux Installation

Copy and Paste into Terminal to download and launch:
- Needs yad installed on the system (pacman -S yad)
````
cd ~/Downloads/ && wget -q -O Linux_Toolbox.sh https://git.zinchuk.xyz/yuriy/Linux-Setup-Script/raw/branch/main/Linux_Toolbox.sh && chmod +x Linux_Toolbox.sh && bash Linux_Toolbox.sh
````

- Install Software through Pacman/Paru
	- paru, htop, librewolf, brave, docker, docker-compose
	- Install packages from a Pacman Export List
- Change System Settings
	- Import KDE Settings through Konsave
	- Change sudo timeout, change grub timeout, insert [Flexo Local Update Repo](https://github.com/nroi/flexo), enable ssh	


***

<p align="center">
  <img width="400"  src="https://git.zinchuk.xyz/yuriy/linux-setup-script/raw/branch/main/Assets/preview-2024-07-06.png">
</p>